---
rank: 23
title: Introversion
date: 2014-02-24T10:28:13.000Z
layout: post
path: /introversion/
next: /injury-identity-and-non-attachment/
previous: /resolutions-and-systems/
tags:
  - fun
  - ideas
---

![Some of my old base drawings](https://static.sinap.ps/blog/2014/Feb/base_drawings.jpg)

I am an introvert. Of course, like most binary labels, there is a continuum. I can act extraverted at times. But at this point I can pretty reliably tell, in advance, what a week full of meetings or meetups will do to me - what kind of recovery time I will need.

And I have this crazy idea that practice can make you better at being extraverted. But let's start at the beginning.

<div class='fold'></div>

## Early signs

I was a pretty classic "nerd" in growing up. I got good grades, my drawings were more schematic than artistic, and I really liked to play video games. My parents knew better than to allow me to have a game system at home, so I had to get all I could at friends' houses and on our home PC, always frustratingly behind the times for the games of the moment.

I discovered programming in early High School. First I created web pages, experimenting with design, guestbooks, and webrings. Then, thanks to a programming class, I started writing more advanced Pascal programs like pong, checkers and chess. With AI, even! As with video games, I had no problem sitting at a computer for the hours required to get something done. Time would fly by in an instant.

I was sure that I'd end up programming for a living. I chose Computer Science at Cal Poly, San Luis Obispo with confidence.

## Beyond labels

Four years later, I was at Microsoft full-time, as a Program Manager. I wasn't writing code, except to try out features I had designed for the Visual Studio Debugger. I was running meetings and writing specs, prioritizing bugs and writing product copy. What happened?

Well, the first move away from programming was that fateful first phone call with a Microsoft recruiter my Junior year. I was in London for the quarter, so the call had to be a little later to account for the time difference. By the time 10pm rolled around, I had forgotten about call. I was tipsy from some post-football time in the pub, and was just to about to dig into some fast food with my roommates. When the phone rang (as I was later told) I got a "deer in the headlights" expression on my face, then burst out laughing. I recovered but only partially kept it together - just long enough to reschedule the call.

Perhaps true pizza and Mountain Dew programmers don't answer the phone laughing in London? Either way, on our next call it was suggested that I should be a Program Manager. And I had no idea what that was. Come to think of it, I didn't know that Windows XP had been released, or what C# (c-pound? c-hash?) was. I had to figure out this new Program Manager role during the interview, then three weeks later on the job. Seems I did a reasonable job designing features for the Visual Studio Debugger, because they invited me back full-time. And I said yes.

Why did I go back full-time? As I told all the surprised people around me, "programming is easier than dealing with people or figuring out exactly what to build." And fully believed it. It was a challenge, especially at Microsoft, a world of hard-headed many-year veterans not at all afraid to raise their voice.

I struggled through it. After eight years I was a master at running meetings, thinking on my feet, establishing realistic schedules, keeping people accountable, and maintaining an air of authority to keep my projects running smoothly.

## Hard Evidence

At times at Microsoft I thought that perhaps I was no longer introverted. I was smoothly navigating all sorts of social interaction during the weekday. But I gained a sense of nuance on the matter when I finally had days with no meetings where I could work at home by myself.

It became clear that my desire for social activity after work was inversely related to my social interaction during the workday.

Since then, I've had a mental model of "social capacity" and the ability to "act extroverted" for a time, with the attendant impact to my remaining capacity. On the continuum, I imagine that I'm solidly on the introverted side, but reasonably close to the center of the spectrum.

## A Theory

Lately I've been thinking a little bit more about what actually causes introversion. Why do people have different capacities, or use difference amounts of their capacity for the same type of situation?

What if we extended that "social capacity" model just a little bit further? Doesn't it make sense that a networking event where you know nobody impacts your social capacity far more than hanging out with a good friend? So now we know that it's not just about all social interaction. What else could it be? How about some of these?

* _Maintaining Proper Decorum_ - You're in a business meeting, and the slides have a number of unintended double entendres. You know that you'll probably lose the contract if you so much as let out a snicker.
* _Maintaining Boundaries_ - You're at a party and a former drinking buddy clearly wants you to join in for a long night of multiple parties and many shots. You're not into that anymore, but you know it would be really fun. No, you can't; you've changed! Still...
* _Finding Common Ground_ - You're in a new situation and you don't know anybody. The first several halting exchanges with people reveal that the only thing you have in common with these people is the weather. You struggle to try to keep the conversations going.
* _Boredom_ - Your significant other is across the room having fun. But you don't know anyone and you haven't been able to find common ground with anyone. Now you're starting to get bored. You want to leave the party.
* _Worrying/Prioritization_ - At a party you suddenly realize that thing you forgot to do before you left the office. Or, even worse, you have a big presentation in a couple days, and you know you should probably be practicing or preparing right now. It was important to a friend that you show up to this event, but you're not really there.
* _Focus_ - Your friend asks you to watch her kids for a couple hours while she runs a few errands. It's fun playing with toys or running around with them. For the first hour. By the time your friend gets back, you are exhausted from the constant focus.
* _Stress_ - Something sets you off in a social context, due to historical experiences or associations: a certain phrase, look, someone who looks like an ex, or just general conflict. Stress hormones start to flow, and it takes a lot of energy to manage that.

## Okay, so what?

Introversion and extraversion are usually discussed as core, unchanging personality traits. What if what we're actually talking about are skills that can be practiced, just like I was able to learn to manage meetings? What if we could work on eliminating stressful associations? What if we all knew our social capacity at all times and could reasonably estimate the cost of a given event?

Of course, we should still design processes to allow for quiet/introspective time as well as loud, boisterous time, and ensure that we aren't solely rewarding extraverted behavior. Brainstorming, for example - it's well-known that introverts generally have a hard time participating in the classic "shout out answers" structure. Why not throw a couple five-minute "write down your thoughts" phases into the process? Or use [conversation cafe](http://www.liberatingstructures.com/17-conversation-cafe/) to ensure that everyone gets a couple initial ideas out before the free-for-all?

As always, only effort on both sides of the situation will bring us to eventual harmony.

---

More reading:

* Resources to help you design meetings and business processes for full participation by all: http://www.liberatingstructures.com/
* A survey of some of the top theories, links to more resources: http://en.wikipedia.org/wiki/Extraversion_and_introversion#Introversion
* Book: [Quiet: The Power of Introverts in a World That Can't Stop Talking](http://www.amazon.com/Quiet-Power-Introverts-World-Talking/dp/0307352153)
	* Biological/cultural aspects of the introversion/extraversion spectrum
	* Using periods of extraversion for career advancement
	* How to communicate with folks different from you
